#
# Menu Icon Definition File for K-Meleon
#
# Fast Sjonny <fastsjonny@hotmail.com>
# Menuicons.cfg for boxed_classic skin
# Version 1.0 dated august, 11th 2004
#

toolmenu.bmp {
ID_NAV_BACK
ID_NAV_FORWARD
ID_NAV_STOP
ID_NAV_RELOAD
ID_NAV_HOME
ID_NAV_SEARCH
ID_FILE_PRINT
ID_FONT_DECREASE
ID_FONT_INCREASE
0
0
ID_VIEW_SOURCE
ID_PREFERENCES
0
ID_NEW_BROWSER
0
0
0
ID_EDIT_CUT
ID_EDIT_COPY
ID_EDIT_PASTE
ID_EDIT_SELECT_ALL
0
0
ID_FILE_OPEN
ID_FILE_SAVE_AS
ID_FILE_PRINTSETUP
ID_FILE_PRINTPREVIEW
ID_FILE_CLOSE
ID_LINK_KMELEON_MANUAL
ID_MANAGE_PROFILES
ID_APP_ABOUT
ID_EDIT_FIND
ID_EDIT_FINDNEXT
ID_EDIT_FINDPREV
ID_WINDOW_NEXT
ID_WINDOW_PREV
ID_OFFLINE
ID_LINK_KMELEON_HOME
ID_LINK_ABOUT_PLUGINS
0
0
0
0
}

toolmenu.bmp {
0
0
ID_APP_EXIT
0
0
0
0
0
0
0
0
ID_VIEW_PAGE_INFO
0
0
0
0
0
0
0
0
0
0
0
0
0
ID_SAVE_IMAGE_AS
0
0
0
ID_LINK_KMELEON_FAQ
0
0
0
0
0
0
0
0
0
0
0
0
0
0
}

# Other commands which can be used:
# ID_LINK_KMELEON_FORUM
# 